=begin
= WebUnit::exception
  Copyright(C) 2001 yuichi TAKAHASHI
  $Id: exception.rb,v 1.1.1.1 2003/01/21 11:50:40 yuichi Exp $
=end

module WebUnit

  class HttpNotFound < StandardError; end
  class ElemNotFound < StandardError; end
  class BadHtmlTags  < StandardError; end
  class BadOperation < StandardError; end

end
